.accessibilityplace {/*position:absolute;left:0px;top:25px;*/z-index:999;float:right;margin:30px 0 0 0;position:relative}
.accessibilityplace .accessicon {border:none;color:#fff !important;padding:0;cursor:pointer;line-height:27px;background:none !important}
.accessibilityplace .accessicon .icon {display:block;float:left;margin:0px 5px 0px 0px;width:50px;height:50px;background: url(../../images/sprite.png) -222px -3px no-repeat;}
.accessibilityplace .accessibility {min-width:220px;position:absolute;left:0%;top:42px;display:none;padding:15px 15px 0px 15px;background:#fff;-moz-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);box-shadow: 0px 0px 5px rgba(60,60,60,0.5);}
.accessibilityplace .fontsizechange, .accessibilityplace .colorchange, .accessibilityplace .accesskey, .accessibilityplace .alternativesite {position:relative;padding:0px 0px 10px 0px;margin:0px 0px 20px 0px;border-bottom:1px solid #cccccc;width:100%;}
.accessibilityplace .title {font-weight:bold;margin:0px 0px 5px 0px;color:#333 !important;}
.accessibilityplace .fontsizechange button {color:#333 !important;cursor:pointer;float:left;margin:0px 10px 0px 0px;line-height:21px;display:inline-block;width:25px;height:25px;border:1px solid #cccccc;background:#f0f0f0;text-align:center;}
.accessibilityplace .fontsizechange button:hover, .accessibilityplace .fontsizechange .this {border:1px solid #999;background:#cccccc;}
.accessibilityplace .fontsizechange .fontsizechange1 {font-size:12px !important;}
.accessibilityplace .fontsizechange .fontsizechange2 {font-size:14px !important;}
.accessibilityplace .fontsizechange .fontsizechange3 {font-size:16px !important;}
.accessibilityplace .colorchange button {cursor:pointer;float:left;margin:0px 10px 0px 0px;line-height:21px;display:inline-block;width:25px;height:25px;border:1px solid #000;text-align:center;background: url(../../images/accessibilitysprite.png) 0px 0px no-repeat;}
.accessibilitysite {margin:0 0 10px 0;display: block;}
.accessibilityplace .colorchange .colorchange1 {background-position:-35px -7px;}
.accessibilityplace .colorchange .colorchange2 {background-position:-65px -7px;}
.accessibilityplace .colorchange .colorchange3 {background-position:-95px -7px;}
.accessibilityplace .accesskey .accesskeyline {margin:2px 0px 2px 0px;color:#000 !important;}
.accessibilityplace .alternativesite {cursor:pointer;color:#333 !important;}
.accessibilityplace div {background:#fff !important;}


.fontsizemedium p, .fontsizemedium h1, .fontsizemedium h2, .fontsizemedium h3, .fontsizemedium h4, .fontsizemedium h5, .fontsizemedium li, .fontsizemedium a, .fontsizemedium div, .fontsizemedium span {font-size:105%;line-height:105%;}

 
.fontsizelarge p, .fontsizelarge h1, .fontsizelarge h2, .fontsizelarge h3, .fontsizelarge h4, .fontsizelarge h5, .fontsizelarge li, .fontsizelarge a, .fontsizelarge div, .fontsizelarge span {font-size:110%;line-height:110%;}

 
.invertsite body, .invertsite label, .invertsite input, .invertsite select, .invertsite textarea {background:#000;color:#fff;}
.invertsite img {-webkit-filter: invert(100%);filter: invert(1);-webkit-filter: invert(1);-moz-filter: invert(1);-o-filter: invert(1);-ms-filter: invert(1);filter: invert(100%);}
.invertsite a, .invertsite p, .invertsite div, .invertsite span, .invertsite li, .invertsite h1, .invertsite h2, .invertsite h3, .invertsite h4 {color:#fff !important;}
.invertsite div input[type="submit"] {background:#000;color:#fff;}
.invertsite div {background:none;}
 
.invertsite .bx-wrapper .bx-viewport {background:none !important}
.invertsite .leftmenu a.level0:hover, .invertsite .leftmenu a.level0.this {background:#333}
.invertsite .faqsection dt:hover, .invertsite .faqsection dd, .invertsite .faqsection dt.opened{color:#ccc;}
.invertsite .socialmedia img, .invertsite .socialmediatop img, .invertsite div input[type="submit"] {-webkit-filter: invert(100%);filter: invert(0);-webkit-filter: invert(0);-moz-filter: invert(0);-o-filter: invert(0);-ms-filter: invert(0);filter: invert(100%);}
.invertsite .mainmenu li.this a, .invertsite .mainmenu li:hover a, .invertsite .mainmenu li a:focus, .invertsite .mainmenu ul {background:#666;}
.invertsite .leftmenu a.level0:hover, .invertsite .leftmenu a.level0.this {background:#333}
.invertsite .expaccesskeyplace .icon, .invertsite .expaccesskey p{color:#000!important;}
.invertsite div input[type="submit"], .invertsite a.submit, .invertsite .addtocart, .invertsite .btnstyle, .invertsite .eightbox h2,  .invertsite .popupplace, .invertsite .mailinglistplace input {background-color:#333}

 .invertsite .bluesearch span, .invertsite .select2-container--default .select2-selection--single .select2-selection__rendered,.invertsite  .select2-container--default .select2-selection--single, .invertsite .select2-container--default .select2-selection--single .select2-selection__placeholder, .invertsite .select2-results, .invertsite .select2-container--default .select2-results__option--highlighted[aria-selected], .invertsite .select2-results__option, .invertsite .productinfo th, .invertsite .productinfo td, .invertsite .shoppingcart .togglecart .titles .price, .invertsite .shoppingcart .togglecart .innertitles .price {color:#000 !important;}

  .invertsite .search input[type="submit"],  .invertsite .search input[type="submit"]:hover {background: url(../../images/search.png) 0px 0px no-repeat !important;}

  
.grayscalesite {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);filter: grayscale(100%);filter: gray;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(1);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-o-filter: grayscale(100%);-ms-filter: “progid:DXImageTransform.Microsoft.BasicImage(grayScale=1) progid:DXImageTransform.Microsoft.Light()”;filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1) progid:DXImageTransform.Microsoft.Light();filter: grayscale(100%);filter: url('js/accessibility/filters.svg#grayscale');-webkit-transition: none;}
.grayscalesite img {filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray;-webkit-filter: grayscale(100%); filter: url('js/accessibility/filters.svg#grayscale');filter: grayscale(100%);-webkit-transition: none;}
.grayscalesite .indexcontent h1 span, .grayscalesite .featurefixed h2 span, .grayscalesite .content h1 {border-bottom: 4px solid #000;}

.grayscalesite .header, .grayscalesite div input[type="submit"], .grayscalesite a.submit, .grayscalesite .addtocart,
.grayscalesite .shoppingcart .total a, .grayscalesite #reportErroSend, .grayscalesite .featuresswitch:hover,
.grayscalesite .featuresswitch a:focus, .grayscalesite .bluesearch {background: #333;}
.grayscalesite .menuplace, .grayscalesite .titleblue,
.grayscalesite .mainmenu li.this ul li a:hover, .grayscalesite .mainmenu li:hover ul li a:hover, .grayscalesite .btnstyle,
.grayscalesite .mainmenu ul li a:hover, .grayscalesite .eightbox:hover h2, .grayscalesite .eightbox.this h2 {background: #666;}
.grayscalesite .feacart, .grayscalesite .feacart:hover, .grayscalesite a.btnstylebig {background-color:#999;}

.grayscalesite .search input[type="submit"], .grayscalesite .search input[type="submit"]:hover,
.grayscalesite .search input[type="submit"]:focus {background: url(../../images/search.png) 0px 0px no-repeat;}

.grayscalesite .mainmenu li a {border-left: 1px solid #fff;}

.grayscalesite .mainmenu li.this a, .grayscalesite .mainmenu li:hover a, .grayscalesite .mainmenu li a:focus,
.grayscalesite .mainmenu ul {background:#000;}

.grayscalesite .content h1, .grayscalesite .content h2, .grayscalesite .content h3 {color:#333}

.grayscalesite .content a {color:#000}



.fontsizemedium .contactsideplace .title, .fontsizelarge .contactsideplace .title, .fontsizemedium .mailinglistplace .title {width:100%;}
.fontsizemedium .expaccesskey, .fontsizelarge .expaccesskey {font-size:20px !important;}

.alternativesite body {background:#fff;color:#000;font-size:16px;font-family:Arial, Helvetica, sans-serif;}
.alternativesite p {color:#000;font-size:16px;font-family:Arial, Helvetica, sans-serif;}
.alternativesite .otherproductsplace, .alternativesite .regularimage, .alternativesite .slideplace, .alternativesite .footer, .alternativesite .containerfeatures, .alternativesite .fakeheader, .alternativesite .contactsideplace, .alternativesite .mailinglistplace, .alternativesite .gallerysplace, .alternativesite .bxsliderhome, .alternativesite img, .alternativesite .strip, .alternativesite .search, .alternativesite .leftcolumn, .alternativesite .contactpopup, .alternativesite .gototop {display:none;}
.alternativesite .content {width:100%;}
.alternativesite h1, .alternativesite h2, .alternativesite h3, .alternativesite h4 {color:#000;font-family: Arial, Helvetica, sans-serif;}
.alternativesite .mainmenu {margin:20px 0px;width:100%;padding:0px}
.alternativesite div {background:none;}

.expaccesskeyplace {position:absolute;right:0px;top:-2px;}
.expaccesskeyplace button.tooltip {cursor:help;width:20px;height:20px;display:inline-block;color:#062f5b !important;background:#fff;font-size: 12px !important;line-height: 16px;text-align:center;border:1px solid #062f5b;-webkit-border-radius:10px;-moz-border-radius: 10px;border-radius: 10px;}
.expaccesskey {display:none;background:#fff;color:#000 !important;position:absolute;text-align:left;padding:10px;min-width:300px;left:20px;top:0px;-moz-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.expaccesskey p {color:#000 !important;}
.expaccesskeyplace:hover .expaccesskey {display:block;}
 

.logo:focus, .mainmenu a:focus, .contactpopup:focus, div input[type="checkbox"]:focus, div input[type="radio"]:focus, .socialmedia a:focus, .morecontact a:focus {-moz-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);box-shadow: 0px 0px 5px rgba(60,60,60,0.5);}
.bx-wrapper .bx-controls a:focus, bx-pager-item a:focus, a.pp_close:focus {border:1px solid #fff;-moz-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);box-shadow: 0px 0px 5px rgba(60,60,60,0.5);}
a.more:focus, li a:focus, .footer a:focus, .topmenu li a:focus, .languages a:focus, a.loginlogout:focus {background:#062f5b;color:#fff;}
.pp_default a.pp_next:focus, .pp_default a.pp_previous:focus {background: #000\7;background: rgba(0, 0, 0, 0.7);}
.accessibilityplace .accessicon:focus {background:#000 !important;-moz-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);box-shadow: 0px 0px 5px rgba(60,60,60,0.5);}
.accessibilityplace .colorchange button:focus, .accessibilityplace .fontsizechange button:focus {-moz-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);box-shadow: 0px 0px 5px rgba(60,60,60,0.5);border:1px solid #062f5b;}
button.tooltip:focus .expaccesskey {display: block !important;}
.leftmenu a:focus, .listview a:focus, .listview a:focus h2, .content a:focus, .leftcolumn a:focus {color: #fff;background: #062f5b;}


.fontsizemedium .content h1, .fontsizelarge .content h1, .fontsizemedium .onebox h2 span, .fontsizelarge .onebox h2 span {font-size: 48px !important;}
.fontsizemedium .mainmenu li a, .fontsizelarge .mainmenu li a {font-size: 29px !important;}
.fontsizemedium .feacart .size1, .fontsizelarge .feacart .size1 {font-size: 26px !important;}